GCLOUD_DEPLOYMENT-MANAGER_TYPES(1)

NAME

gcloud deployment-manager types - commands for Deployment Manager types

SYNOPSIS

gcloud deployment-manager types COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Commands to show available resource types.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: list
    List types in a project.

EXAMPLES
To see the list of all available resource types, run:
    $ gcloud deployment-manager types list